<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="94b6a75317a59b4413e600754f2424b5">
        <source>ParcelShop</source>
        <target>Punkt odbioru GLS</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="68f00840303ee229a4f3a2db0ef3a8ff">
        <source>Consignment type</source>
        <target>Rodzaj przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bdaa4e303b19ed666045b9b1715c0512">
        <source>Recipient details</source>
        <target>Dane odbiorcy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d95867deadfe690e40f42068d6b59df8">
        <source>References</source>
        <target>Referencje</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f4c6f851b00d5518bf888815de279aba">
        <source>Notes</source>
        <target>Uwagi</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5c0a951f54c0c7bf4c66dd2e6d0fe2de">
        <source>Shipping date</source>
        <target>Data wysyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3e9e1484cdd872f48f218fcf0a0ac882">
        <source>Parcels</source>
        <target>Paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3d1a5229f3907cfe6134c5782fc753dd">
        <source>Document return</source>
        <target>Zwrot dokumentów</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="52f253c711cff509bd5e4df2b18b697a">
        <source>Saturday delivery</source>
        <target>Dostawa w sobotę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1ab6826e411df2c1c802305135824edf">
        <source>Next day delivery</source>
        <target>Dostawa następnego dnia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7b101cd4f79ba1f8be710f05b949bc89">
        <source>Cash on delivery amount</source>
        <target>Kwota pobrania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="165977bc8006193936272e96ef4fd7a2">
        <source>Print label</source>
        <target>Wydrukuj etykietę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="43cc8c8a9782ca3f8f30e0d74027e76a">
        <source>Print pickup receipt</source>
        <target>Wydrukuj potwierdzenie nadania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6b68934046757aca106159305549ea74">
        <source>Consignments</source>
        <target>Przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="62ee14da6e3af996608c13e530dff781">
        <source>Parcel numbers</source>
        <target>Numery paczek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5f2b9345f9bbd74079b99d6fcf461408">
        <source>Created at</source>
        <target>Utworzono</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a836aa9c468931a9b4cf5c7e6144c390">
        <source>Pickup ID</source>
        <target>ID nadania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1032e06eff58a781d56ae06b0ebeb85">
        <source>Search order</source>
        <target>Szukaj nr zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0ca8e070bb246d88edd068338fe912c1">
        <source>Search by references</source>
        <target>Szukaj wg referencji</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2459a02ecb2c655956ecb3e39068dc55">
        <source>Search email</source>
        <target>Szukaj email</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="624535aa942b6a4b251edb6c86e5d50a">
        <source>Search phone</source>
        <target>Szukaj nr telefonu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="eb15ac4880d14c31e76bc99b51a017e5">
        <source>Search parcel number</source>
        <target>Szukaj nr paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="21792174e40a4e825dff4ad57a315d67">
        <source>Search pickup</source>
        <target>Szukaj nadania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d4c59cb79be3cfc7ac6557e84a45a3cf">
        <source>Create pickup</source>
        <target>Utwórz nadanie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="b96e78257d916d5f9bdf97a59bbc1ddd">
        <source>Add another parcel</source>
        <target>Dodaj kolejną paczkę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e8a404f8531e6aed6154e31ebb63432a">
        <source>Open map</source>
        <target>Otwórz mapę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7f5fd3ce026ce9686cf9503de53333da">
        <source>Please note that after a pickup has been created deleting the consignments from the system will no longer be possible.</source>
        <target>Uwaga, po utworzeniu potwierdzenia nadania nie będzie można usunąć przesyłek z systemu.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c879cb3351593188d1178647eb2032fe">
        <source>Print labels</source>
        <target>Drukuj etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="aa39b813ca368ad8a561bdac9e022496">
        <source>Delete consignment</source>
        <target>Usuń przesyłkę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="62d983061c18a6b9c758cd832543947a">
        <source>Create consignment</source>
        <target>Utwórz przesyłkę</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
